/*!
  \file
  \brief Lua への Running モジュール登録

  \author Satofumi KAMIMURA

  $Id: luabindRunning.cpp 1811 2010-04-30 16:12:05Z satofumi $
*/

#include "luabindRunning.h"
#include "BeegoDrive.h"
#include <luabind/luabind.hpp>

using namespace qrk;
using namespace luabind;


void luabindRunning(lua_State* L)
{
    module(L)
        [
         class_<BeegoDrive>("BeegoDrive")
         .def(constructor<>())
         ];
}
